package com.cxyxiaomo.epp.gateway.controller;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class Controller {

    @RequestMapping("/error")
    public String error() {
        return "[ERROR] 500 Internal Server Error";
    }
}
